@charset "utf-8";
/* CSS Document */

table {
	text-align: left;
	margin: 0 auto;}

body {
	font-family: Lucida Sans Unicode, Lucida Grande, Verdana, sans-serif;
	color: #333333;
	font-size: 10px;
	background-color: #0574b9;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.cabeceraTabla{
	background-color:#65a9d8;
	padding-left:15px;
	color: :white;	
	font-weight: bold;
		
}
#cuerpo {
	margin: 0px auto;
	position: absolute;
	left:50%;
	margin-left: -460px;
	top: 0px;
	width: 920px;
	height: 100%;
	z-index:1;
}


#fondo_negro {
	margin: 0px auto;
	position: fixed;
	left:0px;
	bottom: 0px;
	width: 100%;
	height: 100%;
	background-image:url(img/fondo.png);
	background-repeat: repeat;
	z-index:0;
}

#arriba {
	margin: 0px auto;
	position: fixed;
	text-align: left;
	left:0px;
	top: 0px;
	width: 100%;
	height: 120px;
	background-image:url(img/fondo_cabecera.jpg);
	background-repeat:repeat-x;
	z-index:2;
}

#abajo {
	margin: 0px auto;
	text-align: left;
	vertical-align: middle;
	position: fixed;
	left:0px;
	bottom: 0px;
	width: 100%;
	height: 35px;
	background-image:url(img/fondo_pie.jpg);
	background-repeat:repeat-x;
	z-index:2;
}

a.botBlanco:link {
	font-size:10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.botBlanco:visited {
	color: #FFFFFF;
	font-size:10px;
	text-decoration: none;
}
a.botBlanco:hover {
	color: #FF6600;
	font-size:10px;
	text-decoration: none;
}
a.botBlanco:active {
	color: #FFFFFF;
	font-size:10px;
	text-decoration: none;
	
}

a:link {
	color:#333333;
	text-decoration: none;
}
a:visited {
	color:#333333;
	text-decoration: none;
}
a:hover {
	color:#0574b9;
	text-decoration: none;
}
a:active {
	color:#333333;
	text-decoration: none;
}

.blanco {color: #FFFFFF;}

.resaltado 
{
	color: #0574b9;
	font-weight:bold;}

.estandar {
	color: #333333;}

* { margin: 0px;
padding: 0px; outline: 0;
}
	
#arriba ul {
	list-style-type: none;}

#arriba ul li.nivel1 {
	float: left;
	width: 120px;}
	
#arriba ul li a {
	display: block;
	text-decoration: none;
	color: #333333;
	background-color: #d6d6d6;
	border: 0px;
	padding: 4px;
	position: relative;}
	
#arriba ul li:hover {
	position: relative;}
	
#arriba ul li a:hover, #arriba ul li:hover a.nivel1 {
	color: #0574b9;
	position: relative;}
	
#arriba ul li a.nivel1 {
	display: block!important;
	display: none;
	position: relative;}
	
#arriba ul li ul {
	display: none;}
	
#arriba ul li a:hover ul, #arriba ul li:hover ul {
	display: block;
	position: absolute;
	left: 0px;}
	
#arriba ul li ul li a {
	width: 118px;
	padding: 5px;}
	
#arriba ul li ul li a:hover {
	position: relative;}
	
 
 .LineaAzul
    {         
        background-color: #65a9d8;
        border: 1px solid #65a9d8;
    }
